<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="container">
      <header class="page-header">
        <a href="" class="header-logo">
          <img class="header-logo-item" src="./img/header-logo.png" width="216px" height="33px" alt="" />
        </a>
        <div class="header-phone">
          <a href="tel:+78124016495" class="header-phone-tel">
            <span class="accent-color">+7 (812)</span> 401-64-95
          </a>
          <a href="" class="header-button">
            <img class="header-phone-logo" width="13px" height="13px" src="./img/phone-icon.svg" alt=""/>
            <p class="button-text">
                Обратный звонок
            </p>
          </a>
        </div>
      </header>
    </div>
    <main class="page-main-content">
      <div class="container">
        <section class="content-infostructure-descriptions">
          <h2 class="content-tittle">
              Наружные тепловые сети
            </h2>
          <p class="infostructure-text">
            Строительная компания "Инфраструктура" осуществляет полный перечень
            работ по монтажу наружных тепловых сетей и индивидуальных тепловых
            пунктов на жилых и промышленных объектах:
          </p>
        </section>
          <section class="infostructure-works-image">
            <div class="infosructure-works-item item-1">
                <img class="works-image-item" width="350px" height="350px" src="./img/image1.jpeg" alt="">
                <p class="works-image-text">Земляные работы</p>
            </div>
            <div class="infosructure-works-item item-2">
                <img class="works-image-item" width="350px" height="350px" src="./img/image2.jpeg" alt="">
                <p class="works-image-text">Подземная прокладка трубопроводов и вводы в здание</p>
            </div>
            <div class="infosructure-works-item item-3">
                <img class="works-image-item" width="350px" height="350px" src="./img/image3.jpeg" alt="">
                <p class="works-image-text">Устройство каналов</p>
            </div>
            <div class="infosructure-works-item item-4">
                <img class="works-image-item" width="540px" height="350px" src="./img/image4.jpeg" alt="">
                <p class="works-image-text">Устройство неподвижных опор вне камер</p>
            </div>
            <div class="infosructure-works-item item-5">
                <img class="works-image-item" width="540px" height="350px" src="./img/image5.jpeg" alt="">
                <p class="works-image-text">Устройство ж/б колодцев</p>
            </div>
          </section>
    </div>
            <section class="own-cars">
                <div class="container">
                <h2 class="content-tittle">Собственный парк строительной техники:</h2>
                <section class="cars-park-content">
                   <div class="cars-park-block">
                    <article class="cars-park-item">
                        <img src="./img/car-1.jpg" width="350px" height="235px" alt="" class="cars-park-image">
                        <p class="cars-park-text">
                            Илососная  машина 
                            КАМАЗ 65115 КО-530-01
                        </p>
                    </article>
                    <article class="cars-park-item">
                        <img src="./img/car-7.jpg" width="350px" height="420px" alt="" class="cars-park-image">
                        <p class="cars-park-text">
                             Каток
                        </p>
                    </article>
                   </div>
                   <div class="cars-park-block">
                    <article class="cars-park-item">
                        <img src="./img/car-2.jpg" width="350px" height="330px" alt="" class="cars-park-image">
                        <p class="cars-park-text">
                            Погрузчик
                        </p>
                    </article>
                    <article class="cars-park-item">
                        <img src="./img/car-4.jpg" width="350px" height="300px" alt="" class="cars-park-image">
                        <p class="cars-park-text">
                            Экскаватор
                        </p>
                    </article>
                   </div>               
                   <div class="cars-park-block">
                    <article class="cars-park-item">
                        <img src="./img/car-5.jpg" width="350px" height="190px" alt="" class="cars-park-image">
                        <p class="cars-park-text">
                            Экскаватор-погрузчик
                        </p>
                    </article>
                    <article class="cars-park-item">
                        <img src="./img/car-6.jpg" width="350px" height="235px" alt="" class="cars-park-image">
                        <p class="cars-park-text">
                            КАМАЗ бортовой с КМУ
                        </p>
                    </article>
                    <article class="cars-park-item">
                        <img src="./img/car-3.jpg" width="350px" height="208px" alt="" class="cars-park-image">
                        <p class="cars-park-text">
                             Каналопромывочная машина КАМАЗ 3572 КО-564-20
                        </p>
                    </article>
                   </div>
                </section>
                </div>
                </section>
                <section class="our-clients">
                  <div class="container">
                    <div class="our-clients-header">
                      <h2 class="content-tittle">Наши клиенты и проекты</h2>
                      <a href="" class="our-clients-button">Все проекты</a>
                    </div>
                    <section class="our-clients-company">
                          <div class="clients-company-item background-1">
                              <img class="our-clients-logo" width="140px" height="37px" src="./img/image-1.svg" alt="">
                              <div class="our-clients-text-overlay">
                                <p class="our-clients-text">
                                  <span class="font-weight">Работы по монтажу <br> прифундаментного дренажа <br></span> по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                                </p>
                              </div>
                          </div>
                          <div class="clients-company-item background-2">
                              <img class="our-clients-logo " width="47px" height="41px" src="./img/image 2-3.svg" alt="">
                              <img class="our-clients-logo " width="104px" height="41px" src="./img/image 2.svg" alt="">
                              <div class="our-clients-text-overlay">
                                <p class="our-clients-text">
                                  <span class="font-weight">Работы по монтажу <br> прифундаментного дренажа <br> </span>по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                                </p>
                              </div>
                          </div>
                          <div class="clients-company-item background-3">
                              <img class="our-clients-logo" width="140px" height="37px" src="./img/image-3.svg" alt="">
                              <div class="our-clients-text-overlay">
                                <p class="our-clients-text">
                                  <span class="font-weight">Работы по монтажу <br> прифундаментного дренажа <br> </span> по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                                </p>
                              </div>
                          </div>
                          <div class="clients-company-item background-4">
                              <img class="our-clients-logo" width="140px" height="37px" src="./img/image-3.svg" alt="">
                              <div class="our-clients-text-overlay">
                                <p class="our-clients-text">
                                  <span class="font-weight">Работы по монтажу <br> прифундаментного дренажа <br></span> по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                                </p>
                              </div>
                          </div>
                          <div class="clients-company-item background-5">
                              <img class="our-clients-logo" width="140px" height="37px" src="./img/image-4.svg" alt="">
                              <div class="our-clients-text-overlay">
                                <p class="our-clients-text">
                                  <span class="font-weight">Работы по монтажу <br> прифундаментного дренажа <br> </span> по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                                </p>
                              </div>
                          </div>           
                          <div class="clients-company-item background-6">
                            <img class="our-clients-logo" width="140px" height="37px" src="./img/image-1.svg" alt="">
                            <div class="our-clients-text-overlay">
                              <p class="our-clients-text">
                                <span class="font-weight">Работы по монтажу <br> прифундаментного дренажа <br></span> по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                              </p>
                            </div>
                        </div>            
                    </section>
                  </div>
                </section>
    </main>
    <footer class="page-footer">

    </footer>
  </body>
</html>
